Akuvox S532 je moderní SIP dveřní komunikátor s barevným displejem, kamerou, čtečkou karet, numerickou klávesnicí a volitelným modulem pro připojení levných analogových telefonů. Umožňuje snadné vyhledávání ve jmenném seznamu, sledování vstupního prostoru a pohodlné řízení vstupu.
Technologicky pokročilý design
SIP interkom s klávesnicí S532 vyniká svým designem - kombinace šedého kovového panelu a sofistikované černé obrazovky vyzařuje silný smysl pro technologii. Štíhlý a robustní tvar se hladce integruje s moderní architekturou a ergonomické uspořádání pro snadné použití.
Různé metody kontroly vstupu
Akuvox S532 nabízí pět různých způsobů ověření vstupu - PIN, NFC, Bluetooth, mobilní aplikace Smart Plus nebo RFID, stačí si vybrat dle vlastních preferencí. Pohodlné a rychlé nastavení přímo z vašeho mobilního telefonu pomocí aplikace Smart Plus.
Design navržený pro snadnou instalaci
Design Akuvoxu S532 eliminuje konvenční šroubové upevnění ve spodní části pro výraznou úsporu času instalace a znesnadňuje neodbornou demontáž.
Zvýšení bezpečnosti objektu
Přesná detekce pohybu v kombinaci s širokým pozorovacím úhlem 130° horizontálně a 90° vertikálním zajišťuje komplexní monitorování vstupu do budovy bez slepých míst.
Komunikace se sluchově postiženými
Integrovaná indukční smyčka pro nedoslýchavé v interkomu Akuvox S532H eliminuje potřebu externího zařízení pro přenos hlasu - dokáže přenás hlas z interkomu přímo od naslouchátka pro neslyšící.
Komunikujte kdykoliv a odkudkoliv, ovládejte vaši chytrou domácnost, autorizujte se pro kontrolu vstupu.
Stačí, aby váš interkom byl registrován do bezplatného Akuvox Cloudu. Díky aplikaci SmartPlus můžete bezpečně hovořit, vidět a otevřít dveře ať již jste doma nebo kdekoliv jinde. Využíváte Akubela Smart Home HyPanely jako centrální prvek inteligentního ovládání domácnosti? Díky aplikaci BelaHome můžete bezpečně hovořit, vidět a otevřít dveře ať již jste doma nebo kdekoliv jinde.
Specifikace
přední panel: Hliník
kamera 2M pixelů, automatické osvětlení
displej 2,8 palce
numerická klávesnice s tlačítky
světelný senzor
pohybový senzor:
Wiegand port
port RS485
Line out
Bluetooth
čtečka RF karet: 13,56 MHz & 125 kHz, NFC
relé: 2 vstupy
4x analogový výstup
12V/600mA pro napájení zámku
1x mikrofon
1x reproduktor
slot pro TF kartu
alarm proti neoprávněné manipulaci
Ethernetový port: RJ45, adaptivní 10/100 Mbps
802.3at Power-over-Ethernet
krytí IP66
vandalismus IK08
Instalace: zapuštěná a nástěnná
rozměry: 310 x 106 x 37,8 mm
pracovní vlhkost: 10~90%
pracovní teplota: -40°C ~ +60°C
Audio
SIP v1 (RFC2543), SIP v2 (RFC3261)
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
kodeky G.711a, G.711
širokopásmový zvukový kodek: G.722
echo cancellation
detekce hlasové aktivity
komfort noise generator
nastavení maximální délky hovoru
Video
snímač: 1/2,8", CMOS
zobrazovací úhel: 130o/90o
Full HD rozlišení videa 1920x1080p
snímková frekvence max. 1080p@30fps
trvale zapnutá kamera
vysoce intenzivní IR LED pro osvětlení obrazu s interním světelným senzoremm
osvětlení: min. 0.1 LUX
automatické vyvážení bílé
integrovaný sensor světla
kodek H.264
podpora RTSP
podpora standardu ONVIF
Kontrola vstupu
čtečka RF karet: 13,56 MHz a 125 kHz
číselná klávesnice: číselný kód - PIN
NFC
Bluetooth
Wiegand port
Rozhraní
1xRJ45 10/100M Mbps Ethernet port
vstupní relé: 2 relé
výstupní relé: 4 relé pro otevření dveří
samostatně ovládáná relé pomocí DTMF tónů
RS485 port
linkový výstup pro smyčku pro nedoslýchavé
SIP
SIP v1 (RFC2543)
SIP v2 (RFC3261)
2 SIP účty
| Výrobce | AKUVOX |
Autorizovaný dovozce AKUVOX do ČR
Výrobky nabízené v našem e-shopu splňují požadavky Nařízení EU o obecné bezpečnosti výrobků (GPSR, nařízení (EU) 2023/988) a požadované bezpečnostní informace jsou uvedeny v návodu u výrobku.
viz také plnění zákonných povinnostíESCAD Trade s.r.o.
U Továren 770/1b
Praha 10 Hostivař
Tel: 271 745 458
Hodnocení od našich zákazníků: